@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Roboto:400,300|Roboto+Condensed|Open+Sans:400,300,600,700);

body {
	font-family:Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 0;
	text-decoration: none;
	height:100%;
	font-size: 13px;
  	line-height: 1.52857143;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
table{
	border-spacing: 0;
	margin: 0;
	padding: 0;
	border: 0;
}
.body {} 
#page {}

/* Start Header */
.header{
	min-height:73px;
	padding:6px 0;
}
.header-wrapper, #pageContent, .pageContent {
	margin:0 auto;
	width:1218px;
	transition:all 0.2s ease-in-out;
	position:relative;
}
#pageContent, .header-wrapper{ max-width:920px; }
.header-left{
	float:left;
}
.header-right{
	float:right;
}
#HNlogo {
	background-image:url("../images/hn-logo.png");
	background-repeat:no-repeat;
	height:73px;
}
#HNlogo a {
	text-indent:-9000px;
	display:block;
	width:232px;
	height:73px;
}
.top-nav{
	width:auto;
	margin-top:35px;
}
.top-nav li{
float:left;
margin:0 22px;
}
.top-nav li a{ display:block; color:#18242d;font:bold 15px/1.25em Open Sans; position:relative; }
.top-nav li a:hover, .top-nav li a.h-signin{ color:#44d581!important; text-decoration:none; }
.top-nav li a.active{ color:#192549; text-decoration:none; }
.top-nav li a:hover:after{
	position:absolute;
	content:"";
	display:inline-block;
	bottom:-25px;
	left:47%;
	border-bottom: 10px solid #44d581;
    border-left: 12px solid rgba(255, 255, 255, 0);
    border-right: 12px solid rgba(255, 255, 255, 0);
}
.top-nav li a.active:after{
	position:absolute;
	content:"";
	display:inline-block;
	bottom:-25px;
	left:47%;
	border-bottom: 10px solid #192549;
    border-left: 12px solid rgba(255, 255, 255, 0);
    border-right: 12px solid rgba(255, 255, 255, 0);
}
.top-nav li.h-viewMap a:hover:after, .top-nav li.h-viewMap a.active:after{ left:-5px; bottom:-21px; }
.top-nav li.hexpt a:hover:after, .top-nav li.hexpt a.active:after { left:-2px; bottom:-19px; }
.top-nav li.hBuy a:hover:after, .top-nav li.hBuy a.active:after { left:5px; }
.top-nav li.hAbt a:hover:after, .top-nav li.hAbt a.active:after { left:10px; }
.top-nav li.hCon a:hover:after, .top-nav li.hCon a.active:after { left:20px; }
.top-nav li.yacc a:hover:after, .top-nav li.yacc a.active:after { left:40px; }
.top-nav li.hsignin a:hover:after, .top-nav li.hsignin a.active:after { left:15px; }
.top-nav li.hsignout a:hover:after { left:20px; }
.top-nav li:last-child{ margin-right:0; }
.top-nav li.h-search a:hover:after{ border:none; }
.h-search{ margin-right:6px!important; }
.fa-search, .fa-close{ font-size:20px!important; width:18px; }
.section-head-search{ position:absolute;top:131px;height:85px;background-color:#44d581;display:none;width:100%; z-index:1000002; }
.head-search{ background-color:transparent;border:none;color:#fff;margin-top:13px;width:85%; }
.head-search::-moz-input-placeholder { color:#fff; }
.head-search::-ms-input-placeholder { color:#fff; }
.head-search::-webkit-input-placeholder { color:#fff; }
.head-search:focus{ outline:none; }
.s-icon{ width:35px; height:35px; display:inline-block; overflow:hidden; }
.sh-icon{ background:url("../images/sh-icon.png") no-repeat 0 0; }
.sp-icon{ background:url("../images/sp-icon.png") no-repeat 0 0; }
.az-icon{ background:url("../images/az-icon.png") no-repeat 0 0; }
.s-icon:hover, .s-icon.active{ background-position:-35px 0; }
#searchby-people, #searchby-az{ display:none; float:left; }
.search-az{}
.search-az ul li{ float:left; line-height:35px; margin-right:18px; color:#fff; font:600 18px/35px Open Sans; }
.search-az ul li a{ color:#fff; text-decoration:none; }
.search-az ul li a:hover{ color:#18242d; }
.signin-section{ font-family:Open Sans; }
.h-signin-input{ width:217px!important; }
.header-top{ border-bottom:1px solid #aaaaab; }
.hTop-nav{ width:auto; height:45px; position:relative; right:-1px; }
.hTop-nav li{ float:left; margin:0px 28px 0 0; }
.hTop-nav li.yacc{ }
.hTop-nav li.hsignout{ margin-right:3px; }
.hTop-nav li.hexpt, .hTop-nav li.hsignin{ margin-right:27px; }
.hTop-nav li:last-child{ margin-right:0; }
.hTop-nav li a{ display:inline-block; color:#18242d;font:13px/45px Roboto; position:relative; }
.hTop-nav li a.active{ text-decoration:none; }
.hTop-nav li a:hover{ color:#44d581!important; text-decoration:none; }
.hTopSearchBox{ width:65%; position:relative; right:-2px; }
.hTopSearch{ border:1px solid #bbb;margin-top: 16px;height: 38px;line-height: 38px; padding:0 15px; color: #333;font-family: Roboto;font-size:16px;width: 70%; }
.htr{ margin-right:147px; }
/* End Header */

/* Start Homepage */
	.fp-section{ font:15px/1.2em Open Sans; color:#18242d; }
	.section-1{ background:url("../images/banner.jpg") no-repeat center top / cover; height:710px; }
	.fp-section-content{ position:relative; text-align:center; }
	.section-1 .fp-section-content, .section-4 .fp-section-content{ top:32%; }
	.section-5 .fp-section-content{ top:15%; }
	.section-1 .h1, .section-4 .h1{ text-shadow:1px 1px 7px rgba(0,0,0,0.4); position:relative; display:inline; }
	.section-1 .bottom-see{ margin-top:17%; }
	.section-1 .bottom-see a{ color:#44d581; }
	.section-1 .bottom-see a:hover{ color:#27ae60; text-decoration:none; }
	.fp-button {
		font:14px/1.3 Open Sans;
		border-color: transparent;
		font-size: 23px;
		text-align:center;
		padding:18px 80px;
		color:#fff;
		outline: medium none !important;
		transition: all 0.2s ease-in-out;
		cursor:pointer;
		display:inline-block;
	}
	.btn-box-shadow{ box-shadow:1px 1px 4px rgba(0,0,0,0.4); }
	.btn-green{ background-color:#44d581; line-height:24px; }
	.btn-green:hover, .fp-benefit-ul li .bg-primary:hover{ background-color:#27ae60; text-decoration:none; }
	.btn-orange{ background-color:#ff6633; line-height:24px; }
	.btn-orange:hover{ background-color:#ff3333; text-decoration:none; }
	.btn-blue{ background-color:#192649; line-height:24px; color:#43d582; }
	.btn-blue:hover{ background-color:#000; text-decoration:none; }
	.btn-inactive{ background-color:rgba(68,213,129,0.5); }
	.btn-white{ background-color:Transparent; border:2px solid #fff; }
	.btn-white:hover{ border:2px solid #18242d; color:#18242d; text-decoration:none; }
	.fp-testimonials{ background-color:#18242d; text-align:center; padding:23px 0; }
	.section-3{ padding:40px 0; display:inline-block;width:100%; }
	.fp-benefit-ul{ width:auto; display:inline-block; margin-top:30px; }
	.fp-benefit-ul li{ float:left; width:282px; margin-right:30px; }
	.fp-benefit-ul li:last-child{ margin-right:0px; }
	.fp-benefit-ul li .bg-primary { display:inline-block;background-color: #44d581; color: #ffffff; }
	.fp-benefit-ul li img{ padding-top:23px; }
	.fp-benefit-ul li:nth-child(3n) img{ padding-top:18px; }
	.thumb80 {
		width: 80px;
		height: 80px;
	}
	.section-4{ background:url("../images/view-sample-record-img.jpg") no-repeat center top / cover; height:400px; }
	.section-5{ background:url("../images/buy-data-img.jpg") no-repeat center top / cover; height:200px; }
	.section-6{ background-color:#18242d; padding:30px 0; }
	.section-6 ul{ width:100%; display:inline-block; }
	.section-6 ul li{ float:left; width:22%; }
	.section-6 li span{ display:block; }
	.section-6 ul li:last-child{ width:34%; }
	.section-6 ul li.a{ line-height:30px; }
	.btn-fp-signup{ padding:5px 38px!important; font-size:15px; }
	.form-control { height: 34px; resize: none; border-radius:0; border:none; padding:0 10px; width:40%; margin-right:42px; float:left;font:14px/1.2 Open Sans; }
	.ap-circle{ width:10px; height:10px; background-color:transparent; border-radius:50%; border:1px solid #fff; display:inline-block; }
	.c-grey{ background-color:#7f8c8d; }
	.c-red{ /*background-color:#f9194b;*/ background-color:#972aea; }
	.c-flood{ background-color:#F9194B;}
	.c-yellow{ background-color:#ffdd00; }
	.c-orange{ background-color:#ff8300; }
	.c-light-blue{ background-color:#00d1ff; }
	.c-blue{ background-color:#1d4396; }
	.c-purple{ background-color:#972aea; }
	.c-pink{ background-color:#ff5eaa; }
	.c-light-green{ background-color:#c4eb5b; }
	.c-green{ background-color:#31b317; }
	.c-brown{ background-color:#6b493d; }
	.c-black{ background-color:#000000; }
	.fa-sort-up:before{
		display: inline-block!important;
		vertical-align: middle!important;
	}
/* End Homepage */

/* data table */
	.panel-content table.dataTable.stripe tbody tr.odd, .panel-content table.dataTable.display tbody tr.odd{ background-color:transparent!important; }
	.panel-content table.dataTable tbody tr{ background-color:transparent!important; }
	.panel-content table.dataTable.row-border tbody th, .panel-content table.dataTable.row-border tbody td, .panel-content table.dataTable.display tbody th, .panel-content table.dataTable.display tbody td{ border:none!important; }
	.panel-content table.dataTable thead th, .panel-content table.dataTable tfoot th{ font-weight:normal!important; color:#44d480!important; }
	.panel-content table.dataTable thead th, .panel-content table.dataTable thead td{ border-top:none!important; border-bottom:1px solid #000!important; box-shadow:0 1px 0 #454545; padding-right:15px; }
	.panel-content table.dataTable.order-column tbody tr > .sorting_1, .panel-content table.dataTable.order-column tbody tr > .sorting_2, .panel-content table.dataTable.order-column tbody tr > .sorting_3, .panel-content table.dataTable.display tbody tr > .sorting_1, .panel-content table.dataTable.display tbody tr > .sorting_2, .panel-content table.dataTable.display tbody tr > .sorting_3{ background-color:transparent; line-height:1.4; }
	.panel-content table.dataTable.display tbody tr:hover > .sorting_1,
.panel-content table.dataTable.display tbody tr.odd:hover > .sorting_1,
.panel-content table.dataTable.order-column.hover tbody tr:hover > .sorting_1,
.panel-content table.dataTable.order-column.hover tbody tr.odd:hover > .sorting_1 {
  background-color: transparent;
}
.panel-content table.dataTable.display tbody tr:hover > .sorting_1,
.panel-content table.dataTable.display tbody tr.even:hover > .sorting_1,
.panel-content table.dataTable.order-column.hover tbody tr.even:hover > .sorting_1 {
  background-color: #424242;
}
	.panel-content table.dataTable.display tbody tr.even > td, .panel-content table.dataTable.order-column.stripe tbody tr.even > td { background-color:#424242; }
	.panel-content .table.dataTable tbody th, .panel-content table.dataTable tbody td{ font-size:14px!important; }
	.panel-content table.dataTable thead .sorting{ background: url("../images/asc-desc-green.gif") no-repeat 18px center; }
	.panel-content table.dataTable thead .sorting_asc{ background: url("../images/desc-green.gif") no-repeat 18px center; }
	.panel-content table.dataTable thead .sorting_desc{ background: url("../images/asc-green.gif") no-repeat 18px center; }
	.panel-content table.dataTable thead tr th:first-child, .panel-content table.dataTable tbody tr td:first-child{ width:192px!important; }
	/*.panel-content table.dataTable thead tr th:nth-child(2n), .panel-content table.dataTable tbody tr td:nth-child(2n){ width:70px!important; }
	.panel-content table.dataTable thead tr th:nth-child(3n), .panel-content table.dataTable tbody tr td:nth-child(3n){ width:30px!important; }*/
	.panel-content table.dataTable thead tr th:last-child, .panel-content table.dataTable tbody tr td:last-child{ width:70px!important; }
/* data table */
/* Start Footer */
	footer{ background-color:#333; padding:30px 0; line-height:24px; font-size:13px; font-family:Open Sans, Helvetica; }
	.footer-icon{ width:35px; height:35px; display:inline-block; overflow:hidden; }
	.envelope-circle-icon{ background:url("../images/envelope-circle-icon.png") no-repeat 0 0; }
	.linkedin-circle-icon{ background:url("../images/linkedin-circle-icon.png") no-repeat 0 0; }
	.twitter-circle-icon{ background:url("../images/twitter-circle-icon.png") no-repeat 0 0; }
	.envelope-circle-icon:hover, .linkedin-circle-icon:hover, .twitter-circle-icon:hover{ background-position:-35px 0; }
	footer a{ color:#44d581; text-decoration:underline; }
	#back-to-top{ background:url("../images/go-to-top-img.png") no-repeat; width:35px; height:35px; display:none; overflow:hidden; position:fixed; right:20px; bottom:20px; }
	#back-to-top a{ text-indent:-9000px; transition:all 1s ease 0s; width:35px; height:35px; font-size:12px; display:block; text-decoration:none; }
	#back-to-top:hover{ background-position:-35px 0; }
	/*#cookieText{ display:none; }*/
/* End Footer */
.map-page-content{
	margin:0 auto;
	max-width:1222px;
	transition:all 0.2s ease-in-out;
	position:relative;
	text-align:left;
	font-size:22px;
}
#bottomSections{ margin-top:30px; }
.show-map-link{ font:300 14px/50px Open Sans; color:#44d581; text-decoration:none; }
.border-white{ border:1px solid #fff; }
.fha, .fha h1 {
	color: #333333;
	font-family: "Helvetica", Roboto, Georgia, Times New Roman, Times, serif;
	font-size: 22px;
	font-weight: normal;
	line-height: 22px;
	margin: 0 0 0 -2px;
	padding: 0;
	text-decoration: none;
}
.fha h1 {
	display:inline-block;
	margin:0;
}
.hap5 td{ padding:5px; }
.dataTables_length label{ font-size:16px; }
.sq-20{ width:40px; height:15px; }
.box-danger {
    background-color: #d9534f;
    border-color: #d43f3a;
    color: #ffffff;
	padding:10px;
	left:40px;
}
.form-control-txt { width:290px; margin-right:0px; float:none; border:1px solid #c5c7c7; }
.form-control-txt1 { width:200px; margin-right:0px; float:none; border:1px solid #c5c7c7; }
.form-control-txt1_Disable { color:#999; background-color:#dddddd; }
.form-control-stxt { width:205px; margin-right:0px; float:none; border:1px solid #c5c7c7; }
.form-control-stxt1 { width:243px; margin-right:0px; float:none; border:1px solid #c5c7c7; }
.btn-go{ font-size:15px; padding:3px 10px!important; }
.betaImg{ background-color:#26ae60; color:#fff; font:13px/1.2 Open Sans;padding:3px 5px; text-transform:uppercase; border-radius:2px; position:absolute; right:10px; top:15px; }
.txt-bdr{ border:1px solid #c5c7c7; }
.transition{ transition:all 0.2s ease-in-out 0s }
.overviewBg{ background: url("/assets/images/overview-bg.jpg") no-repeat center 90px; position:relative; }
.overviewBgLink{ position:absolute;top:133px; left:0; display:block; width:100%; height:1194px; }
.panel-sep{ border-bottom:1px solid #000; box-shadow:0 1px 0 #454545; margin-bottom:1px; }
.rank-bar{ position:relative;background-color:#666;height:10px;left:20px;top:2px;width:86%; }
.rank-bar-range{ height:9px; background-color:#26ae60;width:28%; }
.average-mark{ width: 1px; height: 20px;background-color: #26ae60;display: block; position: relative; top: -14px;left: 0; }
.avg-mark-text, .avg-mark-text-top{ bottom: -14px; font-size: 12px; left: -16px; position: absolute; }
.avg-mark-text-top{ bottom:auto; top:-14px; }
.fa-check-square{ color:#fff; }
.la_highlighted{ background-color:#26ae60!important; }
.green-tab{ background: #44d581; color: #fff!important; padding: 8px; cursor:pointer; }
.where-in{ border: 1px solid #44d581; color: #44d581; width: 100%; display: inline-block; line-height: 34px; box-sizing: border-box; padding: 0  0 0 8px; }
.where-in .count{ background:#44d581;padding: 0px 15px;display: inline-block;line-height: 34px; font-weight:600; }
.e-selectBox{ border:1px dashed #44d581; padding:8px; font-family:"Roboto", Helvetica; }
.e-selectBox em{ display:list-item; float:left; list-style:disc; margin:0 15px 0 15px; }
.mp-heading{ font-family:Roboto; font-weight:bold; line-height:1.2; color:#192549; margin-bottom:0px; }
.mp-text{ font:16px/1.2 Roboto; color:#666; }
.mp-sep{ border-bottom:1px solid #999; padding-bottom:30px; margin-bottom:30px; }
.mp-table{ font-size:12px; color:#666; border-collapse:collapse; }
.mp-table th{ font-weight:normal; color:#222; text-align:left; }
.mp-table td, .mp-table th{ border:1px solid #bbb; padding:5px; }
.mt30{ margin-top:30px; }
.mb30{ margin-bottom:30px; }
.mr30{ margin-right:30px; }
.ml30{ margin-left:30px; }
@media screen and (max-width:1280px) {
	.overviewBg{ background:none; }
	.overviewBgLink{ display:none; }
}
@media screen and (max-width:1024px) {
	.map-page-content{
		margin:0 auto;
		max-width:1222px;
		transition:all 0.2s ease-in-out;
		position:relative;
		text-align:left;
		font-size:22px;
		padding-left:22px !important;
	}
	.header-wrapper, .pageContent {
		margin:0 auto;
		max-width:979px;
	}
	#pageContent{ width:920px; }
	.top-nav li{
		margin:0 11px;
	}
	.top-nav li a{ font:bold 14px/1.25em Open Sans; }
	.head-search{ width:80%;margin-top:10px; }
	.section-1{ height:505px; }
	.fp-button { padding:13px 60px; }
	.h1{ font-size:26px; }
	.h2{ font-size:23px; }
	.h3{ font-size:20px; }
	.h4{ font-size:18px; }
	.h5{ font-size:16px; }
	.h6{ font-size:14px; }
	.section-1 .bottom-see { margin-top: 12%; }
	.fp-benefit-ul li{ width:202px; }
	.section-4{ height:320px; }
	.section-5{ height:160px; }
	.section-4 .fp-section-content{ top:32%; }
	.section-6 ul li:first-child{ width:20%; }
	.section-6 ul li:nth-child(2){ width:23%; }
	.section-6 ul li:nth-child(4){ width:35%; }
	.form-control { width:38%; margin-right:20px; }
	.form-control.form-control-txt{ width:auto!important; margin-right:0!important; }
	.form-control.form-control-stxt{ width:205px; }
	.form-control.form-control-stxt1{ width:243px; }
	.form-control-txt1{ margin-right:0; }
	.section-head-search{ height:87px; }
	.search-az ul li { margin-right:18px; }
	.xs-mt-xlg{ margin-top:15px!important; }
	.hTopSearchBox{ width:65%; }
	.htr{ margin-right:37px; }
}
@media screen and (max-width:768px) {
	.header-wrapper, .pageContent {
		margin:0 auto;
		width:auto;
		padding:0 10px;
	}
	#pageContent{ width:auto; }
	.top-nav li{ margin:0 11px; }
	.top-nav li a{ font-size:12px; }
	.section-1{ height:379px; }
	.h1 { font-size: 22px; }
	.h2 { font-size: 20px; }
	.h3 { font-size: 18px; }
	.h4 { font-size: 16px; }
	.h5 { font-size: 14px; }
	.h6 { font-size: 13px; }
	.section-1 .bottom-see { margin-top: 7%; }
	.fp-button { padding:10px 50px; font-size:20px; }
	.fp-benefit-ul li{ width:162px }
	.search-az ul li { margin-right:15px; }
	.btn-fp-signup { font-size: 15px !important; padding: 5px 15px !important; }
	
}
.clearfix:before,
.clearfix:after {
    content: ".";    
    display: block;    
    height: 0;    
    overflow: hidden; 
}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }